grstyle init
grstyle gsize heading large          // size of title
grstyle gsize subheading medium      // size of subtitle
grstyle gsize axis_title large       // size of axis titles
grstyle gsize tick_label large       // size of axis tick labels
grstyle symbolsize p medium          // size of markers
grstyle color legend none            // legend background color
grstyle linepattern legend blank     // line style of legend box
grstyle gsize key_label large        // size of text in legend
grstyle numstyle legend_cols 1       // number of columns in legend
grstyle gsize legend_key_xsize 7     // symxsize() in legend
grstyle gridringstyle legend_ring 0  // ring() suboption in legend
grstyle clockdir legend_position 2   // position() suboption in legend
grstyle color background white       // graph background
grstyle color plotregion_line black  // graph outline color
grstyle yesno draw_major_hgrid yes   // horizontal grid lines
grstyle yesno draw_major_vgrid yes   // vertical grid lines

graph set window fontface "Times New Roman" // font

local i = 1
foreach c in blue green red navy black maroon forest_green purple gray orange {
	grstyle color p`i'line `c'
	grstyle color p`i'markline `c'
	grstyle color p`i'markfill `c'
	local ++i
}

// old
global xtitlesize =   "large"
global ytitlesize =   "large"
global xlabsize =     "large"
global ylabsize =     "large"
global titlesize  =   "large"
global subtitlesize = "medium"
global formatfile  =  "pdf"
global fontface   =   "Times New Roman"
global marksize =     "medium"
global legesize =     "large"
