//=======================================================================================
// Preamble
//=======================================================================================


// Main folders and raw data
//----------------------------------------------------------

// ADJUST THIS
global main_folder 	= "ENTER FDZ-PATH"
global datafile 		= "ENTER FDZ-PATH.dta" 
global datafile_vollmaterial = "NAME OF THE RAW DATA SET.dta"
global do_folder		=	"ENTER FDZ-PATH"
global out_folder 	= "ENTER FDZ-PATH"
global dta_folder 	= "ENTER FDZ-PATH"
global stata_exe    = "ENTER FDZ-PATH\StataMP-64.exe"


// Remaining settings
//----------------------------------------------------------

do "${do_folder}/000_master_fdz_preamble.do"


//=======================================================================================
// Syntax
//=======================================================================================

// Data Preparation
do "${do_folder}/101_DataPrep.do" 
do "${do_folder}/102_ImputeCivilServants.do" 
do "${do_folder}/103_CorrectSampleSelection.do" /* takes IAB-weights as input */

// Earnings
do "${do_folder}/201_Gen_Base_Sample.do"
do "${do_folder}/206_Distributions.do"

// Total Income
do "${do_folder}/401_Gen_Base_Sample.do"
do "${do_folder}/406_Distributions.do"